RubyGems Navigation menu

gmail 0.3.2

A Rubyesque interface to Gmail, with all the tools you'll need. Search, read and send multipart emails; archive, mark as read/unread, delete emails; and manage labels.

Gemfile
          gem 'gmail', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install gmail -v 0.3.2
  
  
  
  
  
  
  

Total downloads 164,168

For this version 1,669

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - November 20, 2014 (18 KB)
  2. 0.4.0 - January 12, 2011 (16 KB)
  3. 0.3.4 - November 20, 2010 (14.5 KB)
  4. 0.3.3 - November 20, 2010 (14.5 KB)
  5. 0.3.2 - October 27, 2010 (14.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: